Bug 212509 - CD/DVD Creator does not burn ISO
CD/DVD Creator does not burn ISO
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
bzcl34nup
:
: 212510 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 00:47 EDT by Raul Suarez
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:34:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raul Suarez 2006-10-27 00:47:43 EDT
From Bugzilla Helper:
User-Agent: Opera/9.02 (X11; Linux i686; U; en)

Description of problem:
After upgrading from FC5 to FC6 the CD/DVD Creator fails without showing any 
error messages.

Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.16.0-3.fc6

How reproducible:
Always


Steps to Reproduce:
After upgrading from FC5 to FC6, The CD/DVD Creator has the following behaviour 
when trying to burn the FC-6 DVD image:
- After dragging the iso image to the CD/DVD Creator I click "Write to disk"
- The system goes to 100% CPU utilization for a long time (> 2 minutes)
- The dialog asking if I want to burn the iso image or the iso file appears. At 
this point the dialog to select the target burner and speed is behind and 
grayed out.
- I select to burn the image, Both dialogs close and nothing else happens, 
control returns to nautilus.

Actual Results:
The CD/DVD Creator Does not burn the DVD

Expected Results:
The CD/DVD Creator should show the dialog to select the target burner.

Additional info:
If I execute the burner from the command line with the following command it 
burns correctly:

/usr/bin/nautilus-cd-burner --source-iso=FC-6-i386-DVD.iso
Comment 1 Alexander Larsson 2006-10-27 04:15:22 EDT
*** Bug 212510 has been marked as a duplicate of this bug. ***
Comment 2 Alexander Larsson 2006-10-27 04:16:03 EDT
Does right-clicking on the iso and selecting write to cd work?
Comment 3 Raul Suarez 2006-10-27 23:21:47 EDT
Yes, it works, although the CPU goes close to 100%, all of it used by the 
nautilus-cd-burner process and it takes about 1 min and 20 seconds to pop up 
the "write to disc" dialog.

I tried with a 66 mb ISO with exactly the same results: Closing after showing 
the dialog asking if I want to burn the ISO, and taking 1 min 20 sec to show 
the "write to disc" dialog if I execute the nautilus-cd-burner directly.

As a reference, my computer uses an Intel Celeron CPU 2.80GHz and has 512 MB 
RAM.
Comment 4 Michal Babej 2006-11-08 12:44:15 EST
i can reproduce it, when using the "open the CD/DVD burner window etc..."
method.  I tested it with CD-RW that wasn't blank. After blanking the CD-RW the
behaviour is the same. I noticed that it behaves slightly other way : after "The
dialog asking if I want to burn the iso image or the iso file appears." after i
click "Image" both dialog disappear.

With the "right-click the ISO" method, CD gets burned fine (although the CPU
usage is still at 100% for a while). However, the behaviour described in bug
#211213 appears.

Comment 5 Bug Zapper 2008-04-04 00:10:00 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:34:23 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.